@media all {
    html, body {
        margin: 0 !important;
        padding: 0 !important;
        background: #fff;
        width:  calc(100vw - 2px) !important;
        height: calc(100vh - 2px) !important;
        max-height: calc(100% - 2px) !important;
        overflow: hidden !important;
    }

    .priceBody{
        background: url(/img/layout/tafel.svg) #cecece no-repeat !important;
        color:#e6e6e6 !important;
        background-position: center center !important;
        background-size: cover !important;
    }

    #adDisplay .arcCntBox header {
        margin-bottom: 1em !important;
    }

    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox .arcCntBoxInlay .arcCntBoxContent {
        font-size: 2em;
        background-color: rgba(255,255,255,.7);
        padding: .5em;
    }
    #adDisplay .arcCntBoxOutlay .arcCntBoxContent.items {
        height: 90% !important;
        padding-top: 1em !important;
        box-sizing: border-box !important;
    }
    .teaserTxt {
        font-size: 2em;
    }
    #adDisplay, 
    #adDisplay .ym-wrapper,
    #adDisplay .arcCntBoxOutlay, #adDisplay .arcCntBoxInlay, 
    #adDisplay .arcCntBoxContent.items ,
    #adDisplay .arcCntBoxContent.items .item,
    #adDisplay .arcCntBoxContent.items .elementContainer, 
    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox  {
        height: 100%;
        margin: 0 !important;
        padding: 1em 0 !important;
        box-sizing: border-box;
    }
    #adDisplay .ym-wrapper, 
    #adDisplay .arcCntBoxOutlay, 
    #adDisplay .arcCntBoxInlay, 
    #adDisplay .arcCntBoxContent.items ,
    #adDisplay .arcCntBoxContent.items .item, 
    #adDisplay .arcCntBoxContent.items .elementContainer,
    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox {
        padding: 0 !important;
    }
    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox .arcCntBoxInlay .mainImg  {
        height: 60% !important;
        margin-bottom: 0;
        padding-bottom: 1em;
        box-sizing: border-box;
    }

    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox .arcCntBoxInlay .mainImg img {
        width: auto !important;
    }
    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox.withTxtAddOnImg .arcCntImgGal {
        height: 20% !important;
    }
    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox .arcCntImgGal {
        height: 33% !important;
    }
    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox.withTxtAddOnImg .arcCntBoxContent {
        height: 15.3%;
        overflow: hidden;
    }
    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox .arcCntImgGal {
        margin: 0;
        padding: 1em 0;
        box-sizing: border-box;
    }
    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox .arcCntBoxContent p {
        margin: 0;
        padding: 1em 0 0 0;
        box-sizing: border-box;
        overflow: hidden;
    }
    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox .arcCntImgGal img,
    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox .arcCntImgGal .arGridFour,
    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox .arcCntImgGal .arGridFour .arGridBox,
    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox .arcCntImgGal .arGridFour .arGridBox .arImgStaticBorder {
        height: 100% !important;
    }
    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox.withTxtAddOnImg .arcCntImgGal img {
        text-align: center;
        display: inline-block;
    }
    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox.withTxtImg .arcCntBoxContent {
        overflow: hidden;
    }
    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox .arcCntBoxInlay {
        height: 95%;
        margin-top: 1em !important;
    }
    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox .arcCntBoxInlay p {
        margin: 0;
        padding: 0;
        line-height: 1.25em;
    }

    #adDisplay .arcCntImgGal {
        height: 30%;
    }
    #adDisplay .ym-wrapper {
        padding: 0 2vw !important;
        margin: 0 auto !important;
    }
    #adDisplay {
        text-align: center;
        overflow: hidden;
        padding-top: 0 !important;
    }
    /*#adDisplay:before {
        display: block;
        content: '.';
        color: rgba(255,255,255,.0000001);
        background-color: rgba(255,255,255,.65);
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }*/
    #adDisplay h1 {
        font-size: 2.5em;
        height: 10%;
        text-transform: none;
    }
    #adDisplay .arImgRightBorder {
        float: none;
        clear: both;
        margin-left: 0;
    }
    #adDisplay .arImgRightBorder {
        height: 65% !important;
    }
    #adDisplay .arImgRightBorder {
        text-align: center;
    }
    #adDisplay .arImgRightBorder img {
        padding: 8px;
        border: 1px solid #a9a9a9;
        display: inline-block;
        height: 100% !important;
        max-height: 100% !important;
        width: auto;
        text-align: center;
    }
    #adDisplay .arcCntBoxContent.items .elementContainer .item .arcCntBox .arcCntImgGal img {
        text-align: center;
        display: inline-block;
    }
    #adDisplay .buttonFull {
        display: none;
    }
    #adDisplay #blogDetailImgGal .ym-wrapper {
        padding-left: 0;
    }
    #adDisplay .articleHint {
        right: -170px;
        position: absolute;
        height: 250px;
        width: 500px;
        background-color: transparent;
        top: -125px;
        color: #fff;
        transform: rotate(45deg);
    }
    #adDisplay .articleHint span {
        position: relative;
        color: #fff;
        right: -10%;
        top: 150px;
        font-size: 4em;
        text-transform: uppercase;
    }
    #adDisplay .articleHint.articleHintTipp {
        background-color: #3B5075;
    }
    #adDisplay .articleHint.articleHintAktion {
        background-color: #CE1E1E;
    }
    #adDisplay .articleHint.articleHintNeu {
        background-color: #49A23A;
    }
    #adDisplay .displayLogoWrapp {
        width: 100%;
        position: relative;
        top: 0;
        background-color: rgba(255,255,255,.75);
        height: 10%;
        max-height: 10%;
        left: 0;
        display: none !important;
    }
    #adDisplay .displayLogoWrapp img {
        max-height: 100%;
        width: auto;
        position: relative;
        left: 1vw;
        float: left;
        height: 100%;
    }
}

